Bug 1252938 - [RFE] Configure CloudForms appliance for SmartState Analysis
[RFE] Configure CloudForms appliance for SmartState Analysis
Status: NEW
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: Installation - CloudForms (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: John Matthews
Dan Macpherson
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2015-08-12 10:39 EDT by Thom Carlin
Modified: 2016-09-27 18:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-08-12 10:39:20 EDT
Description of enhancement:

Configure the deployed CloudForms appliance(s) so SmartState Analysis works out of the box

Version-Release number of selected component (if applicable):

This install was completed from an ISO with the Media ID 1439314516.898280 at 05:35:16 PM on 11 Aug 2015.

Additional info:

Items found so far:
1) "SmartProxy" server role needs to be enabled
2) "Set Management Relationship" for VM needs to set

Note You need to log in before you can comment on or make changes to this bug.